<h1 mat-dialog-title>
	<span fxFlex="" class="pr-20"> Добавить форму обучения </span>
	<button mat-icon-button [mat-dialog-close]="">
		<mat-icon svgIcon="close"></mat-icon>
	</button>
</h1>
<div mat-dialog-content>
	<mat-form-field fxFlex="" appearance="fill">
		<mat-label> Уровни образования</mat-label>


		<mat-select [(ngModel)]="newEducationForms" multiple>
			<mat-option *ngFor="let item of allEducationForms"
				[disabled]="campaign.education_forms.indexOf(item.id)>=0"
				[value]="item.id">
				{{item.name}}
			</mat-option>



		</mat-select>

	</mat-form-field>
</div>
<div mat-dialog-actions align="end">
	<button mat-button color="primary" [mat-dialog-close]="" > Отмена </button>
	<button mat-flat-button  color="primary" (click)="save()" [disabled]="!newEducationForms.length" > Сохранить  </button>
</div>
